

p {
    padding-bottom: 15px;
}

header {
    background: linear-gradient(to bottom, rgba(44, 56, 95, 0.4), rgba(0, 0, 0, 0));
}

.blog_holder.single_image_title_post article .itp_post_text .post_text_inner {
    padding: 0px 0 0;
}

.blog_holder.single_image_title_post article .single_bottom_part {
    display: none;
    vertical-align: middle;
    width: 100%;
    padding: 30px 0 30px;
    border-bottom: 0px;
}

@media screen and (max-width: 767px) {
.q_logo img {
    top: -59px;
}
.header_bottom, nav.mobile_menu {
    background-color: #1b1d22 !important;
}
}

.content {
    margin-top: -155px;
}

.efmlogo-rus {
    margin-left: 15px;
}

.efmlogo-kaz {
    margin-left: 1px;
}

.efmlogo {
    margin-left: 55px;
}

.efmlogo.sticky, .efmlogo.mobile {
    max-width: 26%!important;
    padding-top: 10px!important;
    margin-bottom: -15px!important;
}

.sim {
    margin-right: -25px!important;
}

.q_logo {
    top: 60%!important;
    left: 0;
}

.q_counter_holder p.counter_text {
    margin: 10px 0 0;
}

.q_team .q_team_title_holder {
    font-size: 12px;
    margin: 0 0 2px;
}

.q_team .q_team_title_holder .q_team_name {
    margin-bottom: 0px;
    line-height: 16px;
}

.q_team .q_team_social_holder .q_social_icon_holder i.simple_social {
    font-size: 13px;
}

.q_team .q_social_icon_holder.normal_social {
    margin: 0px 12px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: -1px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 19px;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {
    margin-left: 0;
    margin-right: -2px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
   margin-top: 5px;
}

header .header_inner_left {
    left: 27px;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:hover>a {
   color: #fff;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}